# $Revision: 1.8 $, $Date: 2002/04/24 22:43:07 $
Summary:	ALSA output plugin for XMMS
Summary(pl):	Wtyczka dla XMMS odtwarzajca przez ALSA
Name:		xmms-output-aalsa
Version:	0.5.4
Release:	2
License:	GPL
Group:		Development/Libraries
Source0:	http://www1.tcnet.ne.jp/fmurata/linux/aalsa/xmms-aalsa_%{version}.tar.gz
Requires:	xmms
BuildRequires:	alsa-lib-devel
BuildRequires:	xmms-devel
buildRequires:	gtk+-devel
ExcludeArch:	sparc sparc64
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description 
This plugin allows xmms to play sounds though ALSA driver.

%description -l pl
Ta wtyczka pozwala xmms'owi odtwarza muzyk poprzez sterownik ALSA.

%prep
%setup -q -n xmms-aalsa_%{version}

%build
CFLAGS="-I/usr/X11R6/include"
%configure2_13
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip README NEWS AUTHORS ChangeLog

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_libdir}/xmms/Output/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xmms-output-aalsa.spec,v $
Revision 1.8  2002/04/24 22:43:07  marcus
- rel.2.

Revision 1.7  2002/02/22 23:30:07  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.6  2002/02/02 20:41:35  ankry
- adding es/fr/pt_BR/ru/uk (and eventually de) Group translations

Revision 1.5  2002/01/18 02:15:41  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.4  2001/10/14 16:50:54  aflinta
- added configure2_13

Revision 1.3  2001/02/19 03:08:33  kloczek
- ExcludeArch on sparc, sparc64.

Revision 1.2  2001/02/18 22:37:40  kloczek
- spec adapterized,
- removed bashizm from %build,
- cosmetics.

Revision 1.1  2001/02/18 18:54:01  mkochano
- ALSA output plugin for XMMS.
- Created by modyfing xmms-output-aRts.spec.
- Builds, works.
